This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 97225 - PAM Not recompiled in rawhide since 24-Feb-03, DB4 version dependency hurts..
Summary: PAM Not recompiled in rawhide since 24-Feb-03, DB4 version dependency hurts..
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: pam (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-11 17:14 UTC by matti aarnio
Modified: 2015-01-08 00:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-24 23:18:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description matti aarnio 2003-06-11 17:14:13 UTC
Description of problem:
  The pam-0.75-48  requires db4-4.0.* libraries, while nearly
  whole other system has moved (in rawhide) to db4-4.1

Version-Release number of selected component (if applicable):
  pam-0.77-48

How reproducible:
  Situation as of 10-Jul-2003

Comment 1 Bill Nottingham 2003-07-24 23:18:22 UTC
Should be fixed in 0.77-x.


Note You need to log in before you can comment on or make changes to this bug.